[Desktop Entry]
Encoding=UTF-8
Exec=procinfo -f
Icon=kpm
Type=Application
Name=Procinfo
Name[eo]=Procezoinformo
Name[eu]=Prozesagailua
Name[ko]=프로세서 정보
Name[lo]=ຂໍ້ມູນໂປຣເຊດ
Name[nso]=Tshedimoso ya Tiragatso
Name[pl]=Informacje o procesach
Name[pt_BR]=Informações do Processador
Name[sl]=Podatki o procesih
Name[th]=ข้อมูลโปรเซส
GenericName=System Process Information
GenericName[af]=Stelsel Proses Informasie
GenericName[be]=Інфармацыя аб працэсах сістэмы
GenericName[bg]=Информация за системните процеси
GenericName[bs]=Informacije o sistemskim procesima
GenericName[ca]=Sistema d'nformació dels processos
GenericName[cs]=Informace o systémových procesech
GenericName[da]=Systemprocesinformation
GenericName[de]=Infos zu laufenden Programmen
GenericName[el]=Πληροφορίες για τις διεργασίες του συστήματος
GenericName[eo]=Informo pri procezoj
GenericName[es]=Información sobre procesos del sistema
GenericName[et]=Süsteemi protsesside info
GenericName[eu]=Sistemaren Prozesei buruzko Informazioa
GenericName[fa]=اطلاعات پردازش سیستم
GenericName[fi]=Järjestelmän prosessien tietoja
GenericName[fr]=Informations sur les processus du système
GenericName[he]=מידע לגבי תהליכים של המערכת
GenericName[hr]=Informacije o procesima
GenericName[hu]=információ a rendszerfolyamatokról
GenericName[is]=Upplýsingar um kerfisforrit
GenericName[it]=Informazioni sui processi di sistema
GenericName[ja]=システムプロセス情報
GenericName[lo]=ຂໍ້ມູນໂປຣເຊດຂອງລະບົບ
GenericName[lt]=Sistemos procesų informacija
GenericName[lv]=Sistēmas Procesu Informācija
GenericName[mk]=Информации за системските процеси
GenericName[mn]=Ажиллаж буй програмуудын мэдээлэл
GenericName[mt]=Informazzjoni dwar proċessi tas-sistema
GenericName[nb]=Informasjon om prosesser
GenericName[nl]=informatie over systeemprocessen
GenericName[nn]=Informasjon om systemprosessar
GenericName[nso]=Tshedimoso ya Tiragatso ya System
GenericName[pl]=Informacje o systemie
GenericName[pt]=Informações dos Processos do Sistema
GenericName[pt_BR]=Informações sobre processos do sistema
GenericName[ro]=Informaţii despre procesele sistemului
GenericName[ru]=Сведения о системных процессах
GenericName[se]=Dieđuid vuogádatproseassaid birra
GenericName[sk]=Informácie o procesoch
GenericName[sl]=Podatki o sistemskih procesih
GenericName[sv]=Information om systemprocesser
GenericName[ta]=¸½¢É¢î ¦ºÂü ¾¸Åø
GenericName[th]=ข้อมูลโปรเซสของระบบ
GenericName[tr]=Sistem Süreç Bilgileri
GenericName[uk]=Інформація про систему
GenericName[ven]=Mafhungo a Tshitenwa tsha Kuitele
GenericName[vi]=Thông tin tiến trình hệ thống 
GenericName[xh]=Ulwazi Lwendlela Yoqhubekeko
GenericName[zh_CN]=系统进程信息
GenericName[zh_TW]=系統程序資訊
GenericName[zu]=Ulwazi Lwenqubo yesistimu
Terminal=1
TerminalOptions=
